[Previous] [Next] [Contents]

## `SYMF::SfOmega` -- applies the Omega-automorphism

#### Call(s)

`SYMF::SfOmega(sf)`

#### Parameters

`sf` | - | any symmetric function

#### Introduction

The `SYMF::SfOmega` function applies the omega-automorphism to the symmetric function `sf`.

This involution is defined as:

    h[i] ->> e[i],
    e[i] ->> h[i],
    p[i] ->> (-1)^(i-1) p[i].

In terms of Schur functions, the involution conjugates the indexing partition.

#### Example 1

    >> muEC::SYMF::SfOmega( h[3] );

                                       e[3]

    >> muEC::SYMF::SfOmega( p[4] );

                                       -p[4]

#### Related Functions

`PART::Part2Conjugate`, `SfTheta`

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package